@font-face {
    font-family: 'NeueHaasUnicaProRegular';
    src: url('neuehaasunicaproregular.eot');
    src: url('neuehaasunicaproregular.eot') format('embedded-opentype'),
         url('neuehaasunicaproregular.woff2') format('woff2'),
         url('neuehaasunicaproregular.woff') format('woff'),
         url('neuehaasunicaproregular.ttf') format('truetype'),
         url('neuehaasunicaproregular.svg#NeueHaasUnicaProRegular') format('svg');
}


@font-face {
    font-family: 'NeueHaasUnicaProBold';
    src: url('neuehaasunicaprobold.eot');
    src: url('neuehaasunicaprobold.eot') format('embedded-opentype'),
         url('neuehaasunicaprobold.woff2') format('woff2'),
         url('neuehaasunicaprobold.woff') format('woff'),
         url('neuehaasunicaprobold.ttf') format('truetype'),
         url('neuehaasunicaprobold.svg#NeueHaasUnicaProBold') format('svg');
}





body {
    background-color: #ffffff;
    background-repeat: repeat;
    margin: 0px 0 0 0;
    padding: 0;
    border: 0;
    
}

#tinymce p, #tinymce h1, #tinymce h2, #tinymce h3, #tinymce h4, #tinymce h5, #tinymce h6, #tinymce td, #tinymce ul, #tinymce li {color: #000000 !important;}


body, p, h1, h2, h3, h4, td, ul, li {
    color: #000000;
    font: 16px/20px NeueHaasUnicaProRegular, Arial, Helvetica, sans-serif;
}




.footer_left p {color: #ffffff;font: 16px/18px NeueHaasUnicaProRegular, Arial, Helvetica, sans-serif;}



h1 {
    color: #000000;
    font:  38px/48px NeueHaasUnicaProBold, Arial, Helvetica, sans-serif;}



h2 {
    color: #000000;
    font:  32px/42px NeueHaasUnicaProBold, Arial, Helvetica, sans-serif;}
 

h3 {
    color: #000000;
    font:  28px/38px NeueHaasUnicaProBold, Arial, Helvetica, sans-serif;
 }


h4 {
    color: #000000;
    font:  24px/38px NeueHaasUnicaProBold, Arial, Helvetica, sans-serif;
}


h5 {
    color: #000000;
    font:  20px/28px NeueHaasUnicaProBold, Arial, Helvetica, sans-serif;
}



.title h1 {
    color: #ffffff;
    font:  48px/68px NeueHaasUnicaProRegular, Arial, Helvetica, sans-serif;
border-top: 4px solid #ffffff;}


.title h2 {
    color: #ffffff;
    font:  32px/48px NeueHaasUnicaProRegular, Arial, Helvetica, sans-serif;}

a {
	color: #000000 ;
	text-decoration:underline;}
	
a:hover {
	color: #000000 ;
	text-decoration:none;}

.ef-template-container {
    background-color: #ffffff;
   -moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
    padding: 0px;
}



.ef-template-container.footer {
   -moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
    padding: 0px;
    color: #ffffff;
}

.footer a {
  color: #ee3a43;
    font: 17px/30px NeueHaasUnicaProRegular, Arial, Helvetica, sans-serif;
	text-decoration:none;
}

.footer a:hover {
 color: #ee3a43;
    font: 17px/30px NeueHaasUnicaProRegular, Arial, Helvetica, sans-serif;
	text-decoration:none;
}


.copyright {
  padding-top: 30px;}


.copyright p {font: 12px/20px Arial, Helvetica, sans-serif;text-align: left;}




/* main content */

.container {
    background-color: transparent;
}

.container.full {
    width: 100%;
}




/* Handle IE7 and IE8 */
.ef-ie7 .container,
.ef-ie8 .container {
    width: 970px;
    display: table;
}

.ef-ie7 .ef-left-column,
.ef-ie8 .ef-left-column,
.ef-ie7 .ef-right-column,
.ef-ie8 .ef-right-column,
.ef-ie7 .ef-middle-column,
.ef-ie8 .ef-middle-column {
    display: table-cell;
}

.ef-ie7 .ef-left-column,
.ef-ie8 .ef-left-column {
    width: 210px;
}
.ef-ie7 .ef-middle-column,
.ef-ie8 .ef-middle-column {
    width: 700px;
}





    
/* overrides */


.ef_frontend_button_proceed, .ef_frontend_button, .ef_frontend_file_uploader .k-upload-button {
	color: #FFFFFF;
	background-color: #000000;
	font: 16px/20px NeueHaasUnicaProRegular, Arial, Helvetica, sans-serif;
	border: 0px solid #878a90;
border-radius:0px;
    padding-bottom: 8px;}

.ef_frontend_button_proceed:hover {
	color: #FFFFFF;
	background-color: #0000FF;
	font: 16px/20px NeueHaasUnicaProRegular, Arial, Helvetica, sans-serif;
	border: 0px solid #878a90;}
		
		
.ef_progress_bar_progress_div {
	background-color: #000000 ;}


.ef_form_divider {
	color: #eeeeee;
	border-color: #eeeeee;
	background-color: #eeeeee;}

.ef_form_divider {
	height: 1px;
	border: 0px;
	border-top: 0px solid;
	border-bottom: 0px solid;
	margin-top: 12px;
	margin-bottom: 12px;}

.ef_frontend_button:hover, .ef_frontend_file_uploader .k-upload-button:hover {
	color: #FFFFFF;
	background-color: #0000FF;
	font: 16px/20px NeueHaasUnicaProRegular, Arial, Helvetica, sans-serif;
	border: 0px solid #878a90;}
		
			
td.blackbold12px, td.black10px, td.blackbold10px, .EF_inputBox, td.black12pxef_proweb_form_prompt, td.black12px, .black10px, .ef-registration-contact-email {
    color: #000000 !important;
    font: 16px/20px NeueHaasUnicaProRegular, Arial, Helvetica, sans-serif !important;
}
    


.ef-table-header td, .ef-table-header th,
.ef-table th, .red  {background-color: #000000  !important;
font: 16px/30px NeueHaasUnicaProRegular, Arial, Helvetica, sans-serif !important;
color: #ffffff !important;}

.ef-agenda-time-block {
    background-color: #e0e1e2 ;
	color: #000000 ;
}




.EF_inputBox, .ef-registration-section input[type="text"], .ef-registration-section input[type="password"], .ef-registration-section input[type="number"], .ef-registration-section input[type="url"], .ef-registration-section input[type="tel"], .ef-registration-section textarea, .ef-registration-section select, .select2-dropdown, .select2-container--default .select2-selection--single .select2-selection__rendered {
    background-color: #ffffff;
    color: #000000 !important;
}

.EF_inputBox:not(.efDatePicker):not(.efTimePicker), .ef-registration-section input[type=text], .ef-registration-section input[type=password], .ef-registration-section input[type=number], .ef-registration-section input[type=url], .ef-registration-section input[type=tel], .ef-registration-section input[type=email], .ef-registration-section textarea, .ef-registration-section select, .select2-dropdown, .select2-container--default .select2-selection--single .select2-selection__rendered, .EF_inputBox {
    background-color: #ffffff;
    color: #000000 !important;
}




.resp {display: none;}

.non-resp {display: block;}




	 @media (max-width: 768px) {
   

	
}




	